:root {
    --primary-color: #039DD3;
    --secondary-color: #003366;
    --glass-bg: rgba(0, 51, 102, 0.95);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif;
   -webkit-user-select: none;
   -moz-user-select: none; 
   -ms-user-select: none;
    user-select: none;
}

html, body {
  touch-action: pan-x pan-y;
  -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

body {
    background: #f8f9fa;
    min-height: 100vh;
    max-width: 100%;
    overflow-x: hidden;
}
button, a, input, textarea, .hamburger {
    -webkit-tap-highlight-color: transparent;
}

button:focus, a:focus, input:focus, textarea:focus {
    outline: none;
}

button:active {
    background-color: inherit;
}


